<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" tests="6" skipped="0" failures="0" errors="0" timestamp="2025-10-23T12:58:13.861Z" hostname="devserver3" time="16.733">
  <properties/>
  <testcase name="givenRequestMade_whenSameRequestMadeAgain_thenRemoteDataWillReturnNotModified[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="3.491"/>
  <testcase name="givenRemotePagingSourceWillLoad[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.385"/>
  <testcase name="givenRequestMade_whenNextRequestSinceParamSetToPreviousConsistentThroughValue_thenRemoteResultShouldBeEmpty[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.24"/>
  <testcase name="givenPersonWrittenLocally_whenStored_thenWillSendToRemote[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.197"/>
  <testcase name="givenRequestMade_whenDataChangedAndSameRequestMadeAgain_thenRemoteDataWillBeLoaded[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="4.156"/>
  <testcase name="givenRequestMade_whenDataChangedAndNextRequestSinceParamSetToPreviousConsistentThroughValue_thenRemoteResultShouldBeUpdated[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.264"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
